color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/berry.conf
# 	configfile (fd0)/berry.conf

title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title INSERT+ 1.2.18 --- default  --- /INSERT/vmlinuz
	find --set-root /INSERT/vmlinuz
	kernel /INSERT/vmlinuz ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce noapic BOOT_IMAGE=insert
	initrd /INSERT/miniroot.gz

title INSERT+ 1.2.18 --- default  --- /isolinux/vmlinuz
	find --set-root /isolinux/vmlinuz
	kernel /isolinux/vmlinuz ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce noapic BOOT_IMAGE=insert
	initrd /isolinux/miniroot.gz

title INSERT+ 1.2.18 --- default  --- /vmlinuz
	find --set-root /vmlinuz
	kernel /vmlinuz ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce noapic BOOT_IMAGE=insert
	initrd /miniroot.gz

title INSERT+ 1.2.18 --- failsafe --- /INSERT/vmlinuz
	find --set-root /INSERT/vmlinuz
	kernel /INSERT/vmlinuz ramdisk_size=100000 init=/etc/init lang=ja vga=normal nosound noapic noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=insert
	initrd /INSERT/miniroot.gz

title INSERT+ 1.2.18 --- failsafe --- /isolinux/vmlinuz
	find --set-root /isolinux/vmlinuz
	kernel /isolinux/vmlinuz ramdisk_size=100000 init=/etc/init lang=ja vga=normal nosound noapic noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=insert
	initrd /isolinux/miniroot.gz

title INSERT+ 1.2.18 --- failsafe --- /vmlinuz
	find --set-root /isolinux/vmlinuz
	kernel /vmlinuz ramdisk_size=100000 init=/etc/init lang=ja vga=normal nosound noapic noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce nodhcp xmodule=vesa BOOT_IMAGE=insert
	initrd /miniroot.gz

title reboot
	reboot

title halt
	halt
